<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    android:layout_margin="@dimen/dp_2">

    <com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout
        android:id="@+id/rl_table"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/btn_table"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Button"
            android:maxLines="1"
            android:ellipsize="end"
            android:layout_centerHorizontal="true"
            android:textColor="#FF000000"
            android:textSize="@dimen/dp_22" />

        <TextView
            android:id="@+id/tv_people"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2人"
            android:layout_below="@+id/btn_table"
            android:layout_centerHorizontal="true"
            android:textSize="@dimen/sp_13"
            android:layout_marginTop="@dimen/dp_3"
            android:textColor="@color/theme_white_color"
            android:visibility="gone"/>

        <TextView
            android:id="@+id/tv_open_duration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="30:00"
            android:layout_below="@+id/tv_people"
            android:textSize="@dimen/sp_12"
            android:layout_centerHorizontal="true"
            android:drawableLeft="@mipmap/ic_table_open_time"
            android:layout_marginTop="@dimen/dp_2"
            android:drawablePadding="@dimen/dp_3"
            android:textColor="@color/theme_white_color"
            android:visibility="gone"/>

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_showMain"-->
<!--            style="@style/ButtonBorderless"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="96dp"-->
<!--            android:layout_alignParentLeft="true"-->
<!--            android:layout_alignParentRight="true"-->
<!--            android:layout_alignParentBottom="true"-->
<!--            android:layout_marginLeft="0dp"-->
<!--            android:layout_marginTop="0dp"-->
<!--            android:text="Button"-->
<!--            android:textSize="@dimen/dp_16"-->
<!--            android:visibility="gone" />-->
    </com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout>

<!--    <ImageView-->
<!--        android:id="@+id/iv_vip"-->
<!--        android:layout_width="50dp"-->
<!--        android:layout_height="50dp"-->
<!--        android:layout_alignParentLeft="true"-->
<!--        android:layout_alignParentTop="true"-->
<!--        android:scaleType="fitXY"-->
<!--        android:src="@drawable/qmui_icon_tip_new"-->
<!--        android:visibility="gone" />-->

<!--    <TextView-->
<!--        android:id="@+id/tv_scan_flag"-->
<!--        android:layout_width="25dp"-->
<!--        android:layout_height="25dp"-->
<!--        android:layout_alignParentTop="true"-->
<!--        android:layout_alignParentRight="true"-->
<!--        android:text="S"-->
<!--        android:background="@color/orange_700"-->
<!--        android:textColor="@color/theme_white_color"-->
<!--        android:gravity="center"-->
<!--        android:visibility="gone"-->
<!--        android:textSize="@dimen/font_normal2" />-->
</LinearLayout>
